» Ubuntu » Пакеты

Error

two or more packages specified (ibus-table-erbi-qs oneiric)